

/* Table Headers - here CSS for table Headings fallows varying in sizes */
.tableHeader10
{
	font: bold 10px Arial;
	color: white;
	background-color: #185081;
	border-color:#FFFFFF;
}

.tableHeader11
{
	font: bold 11px Arial;
	color: white;
	background-color: #185081;
	border-color:#FFFFFF;
}

.tableHeader12
{
	font: bold 12px Arial;
	color: white;
	background-color: #185081;
	border-color:#FFFFFF;
}

.tableHeader13
{
	font: bold 13px Arial;
	color: white;
	background-color: #185081;
	border-color:#FFFFFF;
}

.tableHeader14
{
	font: bold 14px Arial;
	color: white;
	background-color: #185081;
	border-color:#FFFFFF;
}



/* Table Contents - here CSS for table Contents fallows varying in sizes */
/*-- Contents Normal -- */
.tableContent10
{
	font: 10px Arial;
	color: Black;
	background-color: #F2F3F4;
	border-color:#FFFFFF;
}
.tableContent10Blue
{
	font: 10px Arial;
	color: Blue;
	background-color: #F2F3F4;
	border-color:#FFFFFF;
}

.tableContent11
{
	font: 11px Arial;
	color: Black;
	background-color: #F2F3F4;
	border-color:#FFFFFF;
}
.tableContent12
{
	font: 12px Arial;
	color: Black;
	background-color: #F2F3F4;
	border-color:#FFFFFF;
}


/*-- Contents Bold --*/
.tableContent10b
{
	font: bold 10px Arial;
	color:Black;
	background-color:#F2F3F4;
	border-color:#FFFFFF;
}
.tableContent11b
{
	font: bold 11px Arial;
	color:Black;
	background-color:#F2F3F4;
	border-color:#FFFFFF;
}
.tableContent12b
{
	font: bold 12px Arial;
	color:Black;
	background-color:#F2F3F4;
	border-color:#FFFFFF;
}
.tableContent13b
{
	font: bold 13px Arial;
	color:Black;
	background-color:#F2F3F4;
	border-color:#FFFFFF;
}


/*-- CSS for Warning and Error Messages Varying in Sizes  - BOLD --*/
.messageRed10b
{
	font: bold 10px Arial;
	color:Red;
}
.messageRed11b
{
	font:bold 11px Arial;
	color:Red;
}
.messageBlue10b
{
	font:bold 10px Arial;
	color:Blue;
}
.messageBlue11b
{
	font: bold 11px Arial;
	color:Blue;
}
.messageBlack9b
{
	font:bold 9px Arial;
	color:black;
}
.messageBlack10b
{
	font:bold 10px Arial;
	color:black;
}
.messageBlack11b
{
	font:bold 11px Arial;
	color:black;
}
.messageBlack12b
{
	font:bold 12px Arial;
	color:black;
}
.messageBlack13b
{
	font:bold 13px Arial;
	color:black;
}
.messageBlack16b
{
	font:bold 16px Arial;
	color:black;
}
.messageBlack18b
{
	font:bold 16px Arial;
	color:black;
}
.messageBlack20b
{
	font:bold 20px Arial;
	color:black;
}
.messageBlack24b
{
	font:bold 20px Arial;
	color:black;
}
.messageBlack13bU
{
	font:bold 13px Arial;
	color:black;
	text-decoration:underline;
}
.messageBrick10b
{
	font:bold 10px Arial;
	color:#ff8800;
}
.messageBrick11b
{
	font:bold 11px Arial;
	color:#ff8800;
}

/*-- CSS for Info,Warning and Error Messages Varying in Sizes - NORMAL --*/
.messageBlack11
{
	font: 11px Arial;
	color:black;
}
.messageBlack12
{
	font: 12px Arial;
	color:black;
}
.messageBlack13
{
	font: 13px Arial;
	color:black;
}

/*--Table Number fields varying in sizes - NORMAL --*/
.tableBlackNo8 {
	font:8px Arial;
	font-weight :normal;
	text-align : right;
	background-color: #F2F3F4;
	border-color:#FFFFFF;
}

.tableBlackNo9 {
	font:9px Arial;
	font-weight :normal;
	text-align : right;
	background-color: #F2F3F4;
	border-color:#FFFFFF;
}

.tableBlackNo10 {
	font:10px Arial;
	font-weight :normal;
	text-align : right;
	background-color: #F2F3F4;
	border-color:#FFFFFF;
}

.tableBlackNo11 {
	font:11px Arial;
	font-weight :normal;
	text-align : right;
	background-color: #F2F3F4;
	border-color:#FFFFFF;
}

/*table Date field css varying in size */
.tableBlackDate11 {
	font:11px Arial;
	font-weight :normal;
	text-align:center;
	background-color: #F2F3F4;
	border-color:#FFFFFF;
}

/*table Content field having text filed border ZERO*/
.textBoxContentNo10
{
	font: 10px Arial;
	font-weight: normal;
	text-align : right;
	background-color: #F2F3F4;
	border-color:#FFFFFF;
	border-style:single;
	border-width:0;
}

.textBoxContentCh10
{
	font: 10px Arial;
	font-weight: normal;
	text-align : left;
	background-color: #F2F3F4;
	border-color:#FFFFFF;
	border-style:single;
	border-width:0;
}

.textBoxContentNo10C
{
	font: 10px Arial;
	font-weight: normal;
	text-align:center;
	background-color: #F2F3F4;
	border-color:#FFFFFF;
	border-style:single;
	border-width:0;
}

.textBoxContentNo10bR
{
	font: bold 10px Arial;
	text-align : right;
	background-color: #F2F3F4;
	border-color:#FFFFFF;
	border-width:0;
}

.textBoxContentNo10bL
{
	font: bold 10px Arial;
	text-align : left;
	background-color: #F2F3F4;
	border-color:#FFFFFF;
	border-width:0;
}

.textBoxContentNo10L
{
	font: 10px Arial;
	font-weight: normal;
	text-align : left;
	background-color: #F2F3F4;
	border-color:#FFFFFF;
	border-style:single;
	border-width:0;
}


.textBoxContentNo11bR
{
	font: bold 11px Arial;
	text-align : right;
	background-color: #F2F3F4;
	border-color:#FFFFFF;
	border-width:0;
}

.textBoxContentNo11bC
{
	font: bold 11px Arial;
	text-align:center;
	background-color: #F2F3F4;
	border-color:#FFFFFF;
	border-width:0;
}

.textBoxContentNo11bL
{
	font: bold 11px Arial;
	text-align:left;
	background-color: #F2F3F4;
	border-color:#FFFFFF;
	border-width:0;
}

/* Entries for Text Box */
.textBoxEntryNo10R
{
	font:10px Arial;
	font-weight :normal;
	text-align : right;
	background-color: #FFFFFF;
	border-color:#FFFFFF;
	border-style:single;
	border-width:1;
}

.textBoxEntryNo10RRO
{
	font:10px Arial;
	font-weight :normal;
	text-align : right;
	background-color: #F2F3F4;
	border-color:#FFFFFF;
	border-style:single;
	border-width:1;
}

.textBoxEntryNo10L
{
	font:10px Arial;
	font-weight :normal;
	text-align : left;
	background-color: #FFFFFF;
	border-color:#FFFFFF;
	border-style:single;
	border-width:1;
}
.textBoxEntryNo10LRO
{
	font:10px Arial;
	font-weight :normal;
	text-align : left;
	background-color: #F2F3F4;
	border-color:#FFFFFF;
	border-style:single;
	border-width:1;
}
.textBoxEntryNo11L
{
	font:11px Arial;
	font-weight :normal;
	text-align : left;
	background-color: #FFFFFF;
	border-color:#FFFFFF;
	border-style:single;
	border-width:1;
}

.textBoxEntryNo11R
{
	font:11px Arial;
	font-weight :normal;
	text-align : right;
	background-color: #FFFFFF;
	border-color:#FFFFFF;
	border-style:single;
	border-width:1;
}

.textBoxEntryNo11C
{
	font:11px Arial;
	font-weight :normal;
	text-align:center;
	background-color: #FFFFFF;
	border-color:#FFFFFF;
	border-style:single;
	border-width:1;
}

.textBoxContentTxt10bbg 
{ 
	font: bold 9px Arial; 
	text-align : left; 
	border-color:#FFFFFF; 
	border-width:0; 
	background-color:#F2F3F4;
}

.textBoxContentNo10bEdit { font: bold 9px Arial; text-align : right; border-color:#FFFFFF; border-width:1;}
.textBoxContentNo11bEdit { font: bold 10px Arial; text-align : right; border-color:#FFFFFF; border-width:1;}
.textBoxContentTxt10bEdit { font: bold 9px Arial; text-align : left; border-color:#FFFFFF; border-width:1;}   

/*Button Styles*/
.buttonStyle8b {
	font: bold 8px Arial;
	font-weight: bold;
}
.buttonStyle8 {
	font: 8px Arial;
}
.buttonStyle9b {
	font: bold 9px Arial;
	font-weight: bold;
}
.buttonStyle9 {
	font: 9px Arial;
}
.buttonStyle10b {
	font: bold 10px Arial;
	font-weight: bold;
}
.buttonStyle10 {
	font: 10px Arial;
}
.buttonStyle11b {
	font: bold 11px Arial;
	font-weight: bold;
}
.buttonStyle11 {
	font: 11px Arial;
}
.buttonStyle12b {
	font: bold 12px Arial;
	font-weight: bold;
}
.buttonStyle12 {
	font:12px Arial;
}

/*-- Table borders --*/
.tabborderwhole {
	border-color:#000000;
	padding-top: 1px; padding-right: 1px; padding-left: 1px; padding-bottom:1px;
}

.tabborderLR {
	border-left-color:#000000; 
	border-right-color:#000000;
}

.tabborderLRB {
	border-left-color:#000000; 
	border-right-color:#000000;
	border-bottom-color:#000000;
}

.tabborderLRT {
	border-left-color:#000000; 
	border-right-color:#000000;
	border-top-color:#000000;
}

/*-- Content in TD --*/
.tdClass11b
{
	font: bold 11px Arial;
	color:Black;
	background-color:#F2F3F4;
}
.tdClass11
{
	font: 11px Arial;
	color:Black;
	background-color:#F2F3F4;
}
.tdClass10
{
	font: 10px Arial;
	color:Black;
	background-color:#F2F3F4;
}
.tdClass10b
{
	font: bold 10px Arial;
	color:Black;
	background-color:#F2F3F4;
}
.tdClass12b
{
	font: bold 12px Arial;
	color:Black;
	background-color:#F2F3F4;
}

/*for Dropdown*/
.DDContent11
{
	font: 11px Arial;
	color: Black;
	border-color:#FFFFFF;
}

.DDContent10
{
	font: 10px Arial;
	color: Black;
	border-color:#FFFFFF;
}

/*For Links*/
.linkTheme12
{
	background-repeat:repeat-y;
	background-color:#FFFFFF;
	font: bold 12px Arial;
}

.Animate_links
{
	color:#185081;
	text-decoration:none;
}
.Animate_links:hover
{
	color:#ff8800;
}
.Animate_linksErnTx
{
	color:#185081;
	text-decoration:underline;
	font-weight:bold;
}
.Animate_linksErnTx:hover
{
	color:#ff8800;
}


.ovalbutton1{
background: transparent url('../images/oval-gray-left_1.gif') no-repeat top left;
display: block;
float: left;
font: normal 13px Tahoma; /* Change 13px as desired */
line-height: 16px; /* This value + 4px + 4px (top and bottom padding of SPAN) must equal height of button background (default is 24px) */
height: 24px; /* Height of button background height */
padding-left: 11px; /* Width of left menu image */
text-decoration: none;
cursor:default;
opacity:0.4;filter:alpha(opacity=50)

}
.ovalbutton1 span{
background: transparent url('../images/oval-gray-right_1.gif') no-repeat top right;
display: block;
padding: 4px 11px 4px 0; /*Set 11px below to match value of 'padding-left' value above*/
}
.buttonwrapper{ /* Container you can use to surround a CSS button to clear float */
overflow: hidden; /*See: http://www.quirksmode.org/css/clearing.html */
width: 100%;
}
a.enablebutton{
background: transparent url('images/oval-gray-left_1.gif') no-repeat top left;
display: block;
float: left;
font: normal 13px Tahoma; /* Change 13px as desired */
line-height: 16px; /* This value + 4px + 4px (top and bottom padding of SPAN) must equal height of button background (default is 24px) */
height: 24px; /* Height of button background height */
padding-left: 11px; /* Width of left menu image */
text-decoration: none;
}

a.hideButton{
background: transparent url('images/oval-gray-left_1.gif') no-repeat top left;
display: block;
float: left;
font: normal 13px Tahoma; /* Change 13px as desired */
line-height: 16px; /* This value + 4px + 4px (top and bottom padding of SPAN) must equal height of button background (default is 24px) */
height: 24px; /* Height of button background height */
padding-left: 11px; /* Width of left menu image */
text-decoration: none;
visibility:hidden;
}

a:link.enablebutton, a:visited.enablebutton, a:active.enablebutton{
color: #494949; /*button text color*/
}
a.enablebutton span{
background: transparent url('images/oval-gray-right_1.gif') no-repeat top right;
display: block;
padding: 4px 11px 4px 0; /*Set 11px below to match value of 'padding-left' value above*/
}
a.enablebutton:hover{ /* Hover state CSS */
background-position: bottom left;
}
a.enablebutton:hover span{ /* Hover state CSS */
background-position: bottom right;
color: black;
}
